{
	"103000711_0": "Edge Works",
	"103000711_1": "\"It's time. We're finishing this.\"",
	"103000711_2": "\"Alca-Noise signals detected!\"",
	"103000711_3": "\"Narrowing down their location!\"",
	"103000711_4": "\"Huh?!\"",
	"103000711_5": "\"Oh, no. They're after the generators that we've been relying on!\"",
	"103000711_6": "\"What's going on here?!\"",
	"103000711_7": "\"The dock's power generators are being attacked by Alca-Noise!\"",
	"103000711_8": "\"It's not just here. Similar attacks are occurring all over the city! The power grid is dropping!\"",
	"103000711_9": "\"If HQ's power supply gets cut-off now, it'll affect our Gears' modification!\"",
	"103000711_10": "\"Our internal power supply won't last long either.\"",
	"103000711_11": "\"Then that also includes the medical room...\"",
	"103000711_12": "\"......\"",
	"103000711_13": "\"......\"",
	"103000711_14": "\"Wh-What's the matter, Shirabe?\"",
	"103000711_15": "\"Shhh.\"",
	"103000711_16": "\"Huh... Hey, where are you going?\"",
	"103000711_17": "\"Shhh!\"",
	"103000711_18": "\"W-Wait for me!\"",
	"103000711_19": "\"What are you even trying to do?\"",
	"103000711_20": "\"Buy time.\"",
	"103000711_21": "\"What's going on?!\"",
	"103000711_22": "\"What's important right now is to secure the energy and time needed to complete the enhanced Symphogears.\"",
	"103000711_23": "\"I don't disagree, but if you don't have a plan...\"",
	"103000711_24": "\"But I do have a plan, Kiri-chan.\"",
	"103000711_25": "\"The medical room?\"",
	"103000711_26": "\"You're buying time until the Gear modifications are done?\"",
	"103000711_27": "\"We won't even be able to maintain the medical room's power at this rate.\"",
	"103000711_28": "\"Then just say there's someone you want to save.\"",
	"103000711_29": "\"No.\"",
	"103000711_30": "\"Why is that?\"",
	"103000711_31": "\"It's embarrassing.\"",
	"103000711_32": "\"I don't want to go embarrassing myself in front of anyone but Kiri-chan.\"",
	"103000711_33": "\"Aaaaw! Shirabe!\"",
	"103000711_34": "\"Hm? Is that...\"",
	"103000711_35": "\"Gragh! Oooow... What was that all about, Shirabe?\"",
	"103000711_36": "\"Found it.\"",
	"103000711_37": "\"The Alca-Noise's Phase Contrast Barrier isn't as strong as before, but they're holding out. If this continues—\"",
	"103000711_38": "\"That's—!\"",
	"103000711_39": "\"Let's go!\"",
	"103000711_40": "\"Yeah!\"",
	"103000711_41": "\"Yah!\"",
	"103000711_42": "\"Grah!\"",
	"103000711_43": "\"Not bad!\"",
	"103000711_44": "\"We'll have to protect the power generators!\"",
	"103000711_45": "\"Until the Gear modification finishes...\""
}